How to install ironfall invasions on older system? Help?

Discussion in '3DS - Homebrew Development and Emulators' started by Wizardkoer, Sep 13, 2015.

  1. Wizardkoer
    OP

    Wizardkoer Wii Veteran

    Member
    425
    81
    Jul 14, 2015
    Australia
    Apparently you can install ironfall invasions on older versions than 9.5 via firmware spoof or something?
    I'm on 6.3 12e sysnand and 10.0 27e emunand with rxtools. I have fbi on both sysnand and emunand. How can I firmware spoof and gain access to ironfall invasions and eshop on sysnand?
     
  2. zoogie

    zoogie simple pimp tool

    Member
    6,160
    7,782
    Nov 30, 2014
    United States
    Ironfall is removed from the eshop.
    There is no point in trying to get the cia version to work. You don't need another entry point anyway.
     
  3. Wizardkoer
    OP

    Wizardkoer Wii Veteran

    Member
    425
    81
    Jul 14, 2015
    Australia
    I tried my hardest to get MSET exploit to work but it didn't and I can't be bothered trying to figure out what's wrong. This is why I want to just install another entry point for homebrew launcher so I can offline launch rxtools. I have to do this on my sysnand ofcourse.
     
  4. zoogie

    zoogie simple pimp tool

    Member
    6,160
    7,782
    Nov 30, 2014
    United States
    CakesFW has better mset performance imo. You might give that a try.
    If that fails, get Cubic Ninja.
     
  5. Wizardkoer
    OP

    Wizardkoer Wii Veteran

    Member
    425
    81
    Jul 14, 2015
    Australia
    Nah I wanna stick with rxtools. I have Zelda Ocarina of Time 3D but doesn't that only support ninjahax 2.1?
     
  6. ironmaster49

    ironmaster49 GBAtemp Advanced Fan

    Member
    764
    168
    Aug 9, 2015
    Hey mate just launch ninjhax through a cubic ninja cia in rxtools and use Ocarina of time 3d ninjhax installer